DOMNode::isSupported
DOMNode::lookupPrefix
DOMNode
PHP Manual

# DOMNode::lookupNamespaceURI

(No version information available, might be only in CVS)

DOMNode::lookupNamespaceURI — Gets the namespace URI of the node based on the prefix

### Description

string DOMNode::lookupNamespaceURI ( string `$prefix` )

Gets the namespace URI of the node based on the `prefix` .

### Parameters

`prefix`

  The prefix of the namespace.

### Return Values

The namespace URI of the node.

### See Also

- DOMNode::lookupPrefix

DOMNode::isSupported
DOMNode::lookupPrefix
DOMNode
PHP Manual